<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>interior.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>interieur</object-name>
    <object-name>seat</object-name>
    <object-name>pilot</object-name>
  </animation>

  <model>
    <path>Panel/panel.xml</path>
    <offsets>
      <x-m> -1.284 </x-m>
      <y-m>  0.000 </y-m>
      <z-m>  0.562 </z-m>
    </offsets>
  </model>

</PropertyList>
